Danielle Darras # Débats - Mercredi 9 avril 2003 - Votes
  Darras (PSE
),
par écrit
. - Quiconque veut stabiliser l'ensemble du continent, consolider la démocratie et la paix, renforcer l'économie et le développement durable et intégrer une dimension culturelle et humaine fondée sur les valeurs partagées de la liberté, du respect des droits fondamentaux, de la bonne gouvernance et de l'État de droit, doit soutenir l'adhésion de ces dix nouveaux États membres, États essentiels pour construire une Union européenne encore plus forte et plus efficace.
Il s'agit là d'un défi sans précédent sur les plans politique, économique et social, un défi qui ne doit pas faire oublier qu'il peut nous offrir, si tant est que l'on accepte de le relever, un extraordinaire potentiel de renforcement et de développement de l'Union européenne, d'une Union européenne qui parlera bien d'une seule et même voix sur la scène politique mondiale et aura un rôle capital sur la scène politique internationale.
Je ne souhaite d'aucune façon bloquer cet événement historique ; mais si l'amendement 1, la seconde partie de l'amendement 13 et l'amendement 19 ne sont pas adoptés, je m'abstiendrai. Je voterai cependant pour l'adhésion de chacun de ces dix États lors des votes sur les différentes recommandations. J'espère ainsi que notre avenir commun pourra aujourd'hui commencer sous les meilleurs auspices. 
